{
  "code": "000000",
  "message": "成功",
  "data": [
    {
      "city": {
        "id": "1",
        "name": "北京",
        "pinyinAbbreviation": "BJ"
      },
      "centers": [
        {
          "id": "BKC",
          "name": "北京嘉里中心",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "1",
          "cityName": "北京",
          "address": "北京市朝阳区光华路1号",
          "propertyManagementCo": "42010",
          "propertyDevelopmentCo": "31007",
          "privacy": false,
          "note": "2",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634044529701-36ywci.jpg",
          "formats": "RETAIL,OFFICE,APARTMENT,PARKING",
          "lon": "116.459349",
          "lat": "39.914053",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2021-09-16 06:59:51",
          "lastModifiedDate": "2022-12-14 07:39:41",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa80b47c784020017c78b205ba0023",
          "name": "北京嘉里中心",
          "lng": "116.465774",
          "lat": "39.919719",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "北京市朝阳区光华路1号",
          "code": "BKC0004",
          "enable": "ENABLE",
          "projectId": "BKC",
          "brand": {
            "id": "8aaa82ea804d07cd01805174dd3b000c",
            "name": "KerryOn"
          },
          "logo": {
            "id": "123",
            "logoName": "KerryOn",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634051795708241/KO.png"
          }
        },
        {
          "id": "8aaa83397bf7310e017bf7cab2f6000c",
          "name": "北京嘉里中心办公楼",
          "lng": "116.466862",
          "lat": "39.919746",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "北京市朝阳区光华路1号",
          "code": "BKC0002",
          "enable": "ENABLE",
          "projectId": "BKC",
          "brand": {
            "id": "4028e3817c2b7748017c2b8061400000",
            "name": "Kerry+ 北京"
          },
          "logo": {
            "id": "106",
            "logoName": "Kerry+ 北京",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1633945591895-yc7xhl.jpg"
          }
        },
        {
          "id": "8aaa82ae7c78d5ad017c78e5af680000",
          "name": "北京嘉里中心公寓",
          "lng": "116.465694",
          "lat": "39.919463",
          "format": "APARTMENT",
          "defaultFlag": false,
          "address": "北京市朝阳区光华路1号",
          "code": "BKC0003",
          "enable": "ENABLE",
          "projectId": "BKC",
          "brand": {
            "id": "4028e3817c2b7748017c2b8061400000",
            "name": "Kerry+ 北京"
          },
          "logo": {
            "id": "106",
            "logoName": "Kerry+ 北京",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1633945591895-yc7xhl.jpg"
          }
        }
      ]
    },
    {
      "city": {
        "id": "10",
        "name": "成都",
        "pinyinAbbreviation": "CD"
      }
    },
    {
      "city": {
        "id": "11",
        "name": "福州",
        "pinyinAbbreviation": "FZ"
      },
      "centers": [
        {
          "id": "FZJLZX",
          "name": "榕城江上图",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "11",
          "cityName": "福州",
          "address": "福州13",
          "propertyManagementCo": "41027",
          "propertyDevelopmentCo": "31039",
          "privacy": false,
          "formats": "OFFICE,RETAIL,APARTMENT",
          "lon": "119.305925",
          "lat": "26.075789",
          "createdBy": "yunfei.xu",
          "createdDate": "2022-04-28 06:55:33",
          "lastModifiedDate": "2023-01-05 09:42:50",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "FZHYF",
          "name": "福州灏云峯",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "11",
          "cityName": "福州",
          "propertyManagementCo": "31007",
          "propertyDevelopmentCo": "31039",
          "privacy": false,
          "formats": "RESIDENCE",
          "lon": "119.389938",
          "lat": "26.007383",
          "createdBy": "shirley.jj.wu",
          "createdDate": "2022-04-22 13:36:01",
          "lastModifiedDate": "2022-12-14 03:34:12",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8a8481f68059f17501805eaf6b8a0000",
          "name": "福州城市广场",
          "lng": "119.390347",
          "lat": "26.008726",
          "format": "OFFICE",
          "defaultFlag": false,
          "code": "FZKC00001",
          "enable": "ENABLE",
          "projectId": "FZJLZX",
          "brand": {
            "id": "8a8480f9805e8c7201805eaa0d520000",
            "name": "Kerry+福州"
          },
          "logo": {
            "id": "114",
            "logoName": "Kerry+福州",
            "logoPicture": "https://kip-public-qa.oss-cn-shanghai.aliyuncs.com/1650855641036521979/%E7%A6%8F%E5%B7%9E%20logo.png"
          }
        },
        {
          "id": "8a8480fa805eafc301805eb2dbd00000",
          "name": "福州灏云峯",
          "pinyinAbbreviation": "FZHYF",
          "lng": "119.389938",
          "lat": "26.007383",
          "format": "RESIDENCE",
          "defaultFlag": false,
          "code": "FZKC00003",
          "enable": "ENABLE",
          "projectId": "FZHYF",
          "brand": {
            "id": "8a8480f9805e8c7201805eaa0d520000",
            "name": "Kerry+福州"
          },
          "logo": {
            "id": "114",
            "logoName": "Kerry+福州",
            "logoPicture": "https://kip-public-qa.oss-cn-shanghai.aliyuncs.com/1650855641036521979/%E7%A6%8F%E5%B7%9E%20logo.png"
          },
          "weChatOfficialAccountsAppId": "wx2bd99ca94d6acd7e"
        },
        {
          "id": "8a8480fd805ebf5a01805ec49e740000",
          "name": "福州江南岸",
          "pinyinAbbreviation": "FZJNA",
          "lng": "119.388082",
          "lat": "26.010215",
          "format": "APARTMENT",
          "defaultFlag": false,
          "code": "FZKC00004",
          "enable": "ENABLE",
          "projectId": "FZJLZX",
          "brand": {
            "id": "8a8480f9805e8c7201805eaa0d520000",
            "name": "Kerry+福州"
          },
          "logo": {
            "id": "114",
            "logoName": "Kerry+福州",
            "logoPicture": "https://kip-public-qa.oss-cn-shanghai.aliyuncs.com/1650855641036521979/%E7%A6%8F%E5%B7%9E%20logo.png"
          }
        },
        {
          "id": "8a8481f68059f17501805eb0ed520001",
          "name": "福州江上图",
          "pinyinAbbreviation": "FZJST",
          "lng": "119.390627",
          "lat": "26.008327",
          "format": "RETAIL",
          "defaultFlag": false,
          "code": "FZKC00002",
          "enable": "ENABLE",
          "projectId": "FZJLZX",
          "brand": {
            "id": "8a8480f9805e8c7201805eaa0d520000",
            "name": "Kerry+福州"
          },
          "logo": {
            "id": "114",
            "logoName": "Kerry+福州",
            "logoPicture": "https://kip-public-qa.oss-cn-shanghai.aliyuncs.com/1650855641036521979/%E7%A6%8F%E5%B7%9E%20logo.png"
          }
        }
      ]
    },
    {
      "city": {
        "id": "3",
        "name": "杭州",
        "pinyinAbbreviation": "HZ"
      },
      "centers": [
        {
          "id": "HKC",
          "name": "杭州嘉里中心",
          "areaId": "3",
          "areaName": "华东",
          "cityId": "3",
          "cityName": "杭州",
          "address": "浙江省杭州市拱墅区延安路385号",
          "propertyManagementCo": "41018",
          "propertyDevelopmentCo": "31017",
          "privacy": false,
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634043129256-xhkpsp.jpg",
          "formats": "OFFICE,RETAIL",
          "lon": "120.162567",
          "lat": "30.260341",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-09-09 04:13:55",
          "lastModifiedDate": "2022-12-14 06:58:56",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa80b47c784020017c78b00d060022",
          "name": "杭州嘉里中心",
          "lng": "120.162567",
          "lat": "30.260341",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "浙江省杭州市拱墅区延安路385号",
          "code": "HKC0002",
          "enable": "ENABLE",
          "projectId": "HKC",
          "brand": {
            "id": "4028e3817c2b3f79017c2b48c54c0000",
            "name": "Kerry+ 杭州"
          },
          "logo": {
            "id": "105",
            "logoName": "Kerry+ 杭州",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/Hangzhou.png"
          }
        },
        {
          "id": "4028e3817bf860f3017bf86279b50001",
          "name": "杭州嘉里中心办公楼",
          "lng": "120.169024",
          "lat": "30.26573",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "浙江省杭州市拱墅区延安路385号",
          "code": "HKC0001",
          "enable": "ENABLE",
          "projectId": "HKC",
          "brand": {
            "id": "4028e3817c2b3f79017c2b48c54c0000",
            "name": "Kerry+ 杭州"
          },
          "logo": {
            "id": "105",
            "logoName": "Kerry+ 杭州",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/Hangzhou.png"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        }
      ]
    },
    {
      "city": {
        "id": "5",
        "name": "上海",
        "pinyinAbbreviation": "SH"
      },
      "centers": [
        {
          "id": "190",
          "name": "嘉里华庭II",
          "areaId": "3",
          "areaName": "华东",
          "cityId": "5",
          "cityName": "上海",
          "propertyManagementCo": "42007",
          "propertyDevelopmentCo": "31005",
          "privacy": false,
          "formats": "APARTMENT,RESIDENCE",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-14 08:51:09",
          "lastModifiedDate": "2023-01-31 03:13:52",
          "lastModifiedBy": "XinRui Zhang"
        },
        {
          "id": "KEC3",
          "name": "上海企业中心",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "5",
          "cityName": "上海",
          "propertyManagementCo": "42011",
          "propertyDevelopmentCo": "31002",
          "privacy": false,
          "note": "1",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634105732963-w5x7ed.jpg",
          "formats": "OFFICE,APARTMENT",
          "lon": "121.45832",
          "lat": "31.244593",
          "createdBy": "系统管理员一",
          "createdDate": "2021-10-13 06:15:34",
          "lastModifiedDate": "2022-12-15 01:28:02",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "PKC",
          "name": "浦东嘉里城",
          "areaId": "3",
          "areaName": "华东",
          "cityId": "5",
          "cityName": "上海",
          "address": "上海市浦东新区花木路1378号",
          "propertyManagementCo": "42008",
          "propertyDevelopmentCo": "32001",
          "privacy": false,
          "note": "1",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634047679563-ro5ej0.jpg",
          "formats": "OFFICE,RETAIL,APARTMENT",
          "lon": "121.563761",
          "lat": "31.212535",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-09-09 03:27:44",
          "lastModifiedDate": "2022-12-14 08:22:02",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "JAKC",
          "name": "静安嘉里中心",
          "areaId": "3",
          "areaName": "华东",
          "cityId": "5",
          "cityName": "上海",
          "address": "上海市静安区南京西路1515号",
          "propertyManagementCo": "42004",
          "propertyDevelopmentCo": "31003",
          "privacy": false,
          "note": "1",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634047291945-axfno8.jpg",
          "formats": "OFFICE,RETAIL,APARTMENT,PARKING",
          "lon": "121.456091",
          "lat": "31.230261",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-09-09 03:22:38",
          "lastModifiedDate": "2022-12-14 07:54:00",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "KEC1",
          "name": "嘉里不夜城一期",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "5",
          "cityName": "上海",
          "address": "上海市静安区梅园路228号企业广场2楼(近汉中路)",
          "propertyManagementCo": "42001",
          "propertyDevelopmentCo": "31002",
          "privacy": false,
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634046770164-dafyd8.jpg",
          "formats": "OFFICE,RESIDENCE",
          "lon": "121.457108",
          "lat": "31.243751",
          "createdBy": "系统管理员一",
          "createdDate": "2021-09-09 04:19:46",
          "lastModifiedDate": "2022-12-14 06:45:47",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "kevin-test",
          "name": "kevin-test",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "5",
          "cityName": "上海",
          "address": "1",
          "propertyManagementCo": "1",
          "propertyDevelopmentCo": "1",
          "privacy": false,
          "note": "1",
          "formats": "RESIDENCE",
          "lon": "1",
          "lat": "1",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2022-05-19 03:09:18",
          "lastModifiedDate": "2022-05-19 03:09:18",
          "lastModifiedBy": "lisa.cx.lin"
        },
        {
          "id": "keivn-test",
          "name": "1",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "5",
          "cityName": "上海",
          "address": "1",
          "propertyManagementCo": "1",
          "propertyDevelopmentCo": "1",
          "privacy": false,
          "formats": "APARTMENT,RESIDENCE",
          "lon": "1",
          "lat": "1",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2022-03-18 06:42:21",
          "lastModifiedDate": "2022-03-18 06:42:21",
          "lastModifiedBy": "lisa.cx.lin"
        },
        {
          "id": "ZYJ",
          "name": "卓悦居西区",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "5",
          "cityName": "上海",
          "propertyManagementCo": "31003",
          "propertyDevelopmentCo": "42004",
          "privacy": false,
          "formats": "PARKING,RESIDENCE,APARTMENT",
          "createdBy": "Lily",
          "createdDate": "2021-11-02 09:23:34",
          "lastModifiedDate": "2022-01-20 03:06:09",
          "lastModifiedBy": "Lily"
        },
        {
          "id": "1222",
          "name": "M测试楼盘",
          "areaId": "1",
          "areaName": "华中",
          "cityId": "5",
          "cityName": "上海",
          "address": "11111",
          "propertyManagementCo": "1111",
          "propertyDevelopmentCo": "111",
          "privacy": false,
          "formats": "APARTMENT,RESIDENCE,OFFICE,RETAIL,PARKING",
          "createdBy": "系统管理员一",
          "createdDate": "2021-09-10 06:58:14",
          "lastModifiedDate": "2021-10-13 07:13:51",
          "lastModifiedBy": "系统管理员一"
        }
      ],
      "lbs": [
        {
          "id": "8aaa84077c0bb1a5017c0d1f570a0000",
          "name": "嘉里不夜城一期办公楼",
          "lng": "121.456725",
          "lat": "31.24507",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "上海市静安区天目西路218号",
          "code": "KEC10001",
          "enable": "ENABLE",
          "projectId": "KEC1",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          }
        },
        {
          "id": "8aaa81cb7c836c6b017c83e2c76f0000",
          "name": "静安嘉里中心",
          "lng": "121.450228",
          "lat": "31.224355",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "上海市静安区南京西路1515号",
          "code": "JAKC0001",
          "enable": "ENABLE",
          "projectId": "JAKC",
          "brand": {
            "id": "8aaa82ea804d07cd01805174dd3b000c",
            "name": "KerryOn"
          },
          "logo": {
            "id": "123",
            "logoName": "KerryOn",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634051795708241/KO.png"
          }
        },
        {
          "id": "8aaa80ae7c741565017c74ea1efe004d",
          "name": "静安嘉里中心办公楼",
          "lng": "121.450228",
          "lat": "31.224355",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "上海市静安区南京西路街道南京西路1539号",
          "code": "JAKC0002",
          "enable": "ENABLE",
          "projectId": "JAKC",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          }
        },
        {
          "id": "8aaa81cb7c836c6b017c83e46b110001",
          "name": "浦东嘉里城",
          "lng": "121.563478",
          "lat": "31.212621",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "上海市浦东新区花木路1378号",
          "code": "PKC0001",
          "enable": "ENABLE",
          "projectId": "PKC",
          "brand": {
            "id": "8aaa82ea804d07cd01805174dd3b000c",
            "name": "KerryOn"
          },
          "logo": {
            "id": "123",
            "logoName": "KerryOn",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634051795708241/KO.png"
          }
        },
        {
          "id": "8aaa80ae7c741565017c74dbedd0004c",
          "name": "浦东嘉里城办公楼",
          "lng": "121.563478",
          "lat": "31.212621",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "上海市浦东新区花木路1378号",
          "code": "PKC0002",
          "enable": "ENABLE",
          "projectId": "PKC",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          }
        },
        {
          "id": "8aaa82fc7d11fee4017d1313585c0000",
          "name": "企业中心",
          "lng": "121.463091",
          "lat": "31.250861",
          "format": "OFFICE",
          "defaultFlag": true,
          "address": "上海市静安区共和路209号",
          "code": "KEC0002",
          "enable": "ENABLE",
          "projectId": "KEC3",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          }
        },
        {
          "id": "4028e3817da24c28017da2525b830000",
          "name": "企业公馆",
          "lng": "121.457945",
          "lat": "31.244582",
          "format": "APARTMENT",
          "defaultFlag": false,
          "address": "上海市企业中心企业公馆",
          "code": "KEC3-001",
          "enable": "ENABLE",
          "projectId": "KEC3",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          }
        },
        {
          "id": "8aaa87f57ddb1726017ddb2b27820000",
          "name": "嘉里华庭二期",
          "lng": "121.434757",
          "lat": "31.212873",
          "format": "APARTMENT",
          "defaultFlag": false,
          "address": "上海市长宁区华山路1038弄166号",
          "code": "SHKC0001",
          "enable": "ENABLE",
          "projectId": "190",
          "brand": {
            "id": "8aaa81947c6e1ca0017c7201e82d0001",
            "name": "Kerry+ 上海"
          },
          "logo": {
            "id": "117",
            "logoName": "Kerry+ 上海",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634048639498-41hk5n.jpg"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        }
      ]
    },
    {
      "city": {
        "id": "6",
        "name": "沈阳",
        "pinyinAbbreviation": "SY"
      },
      "centers": [
        {
          "id": "SYYSJ",
          "name": "沈阳雅颂居",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "6",
          "cityName": "沈阳",
          "propertyManagementCo": "41009",
          "propertyDevelopmentCo": "31019",
          "privacy": false,
          "formats": "RESIDENCE",
          "lon": "123.44591",
          "lat": "41.77886",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:40:15",
          "lastModifiedDate": "2022-12-15 01:40:15",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "SYYSDY",
          "name": "沈阳雅颂大苑",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "6",
          "cityName": "沈阳",
          "propertyManagementCo": "41009",
          "propertyDevelopmentCo": "31019",
          "privacy": false,
          "formats": "RESIDENCE",
          "lon": "123.444011",
          "lat": "41.782562",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:31:23",
          "lastModifiedDate": "2022-12-15 01:31:23",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "SKC",
          "name": "沈阳嘉里中心",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "6",
          "cityName": "沈阳",
          "address": "沈阳市沈河区文化路70号",
          "propertyManagementCo": "41009",
          "propertyDevelopmentCo": "31019",
          "privacy": false,
          "formats": "RETAIL,OFFICE,PARKING",
          "lon": "123.444587",
          "lat": "41.782935",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-04-22 10:42:56",
          "lastModifiedDate": "2022-12-14 07:12:29",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "ZYJXQV2",
          "name": "测试楼盘",
          "areaId": "5",
          "areaName": "华西",
          "cityId": "6",
          "cityName": "沈阳",
          "propertyManagementCo": "12345",
          "propertyDevelopmentCo": "12345",
          "privacy": false,
          "formats": "OFFICE,APARTMENT,RESIDENCE,PARKING,RETAIL",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2022-01-05 03:15:57",
          "lastModifiedDate": "2022-03-17 01:05:09",
          "lastModifiedBy": "lisa.cx.lin"
        }
      ],
      "lbs": [
        {
          "id": "8aaa82ea804d07cd01805171768b0009",
          "name": "沈阳嘉里城",
          "lng": "123.442623",
          "lat": "41.780627",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "辽宁省沈阳市沈河区青年大街123号",
          "code": "SKC0001",
          "enable": "ENABLE",
          "projectId": "SKC",
          "brand": {
            "id": "8aaa82ea804d07cd01805175c3a8000d",
            "name": "Kerry+沈阳"
          },
          "logo": {
            "id": "124",
            "logoName": "Kerry+沈阳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634110615844257/Shenyang.png"
          }
        },
        {
          "id": "8aaa87bc7ce98224017ce995fd8a0002",
          "name": "沈阳嘉里中心企业广场",
          "lng": "123.443",
          "lat": "41.781867",
          "format": "OFFICE",
          "defaultFlag": false,
          "code": "SKC0002",
          "enable": "ENABLE",
          "projectId": "SKC",
          "brand": {
            "id": "8aaa82ea804d07cd01805175c3a8000d",
            "name": "Kerry+沈阳"
          },
          "logo": {
            "id": "124",
            "logoName": "Kerry+沈阳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634110615844257/Shenyang.png"
          }
        },
        {
          "id": "8aaa87bc7ce98224017ce9974ab90003",
          "name": "沈阳雅颂居",
          "lng": "123.46987",
          "lat": "41.80515",
          "format": "RESIDENCE",
          "defaultFlag": false,
          "code": "SKC0003",
          "enable": "ENABLE",
          "projectId": "SYYSJ",
          "brand": {
            "id": "8aaa82ea804d07cd01805175c3a8000d",
            "name": "Kerry+沈阳"
          },
          "logo": {
            "id": "124",
            "logoName": "Kerry+沈阳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650634110615844257/Shenyang.png"
          }
        }
      ]
    },
    {
      "city": {
        "id": "2",
        "name": "深圳",
        "pinyinAbbreviation": "SZ"
      },
      "centers": [
        {
          "id": "192",
          "name": "前海嘉里中心",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "address": "深圳前海",
          "propertyManagementCo": "31007",
          "propertyDevelopmentCo": "31038",
          "privacy": false,
          "note": "1",
          "formats": "OFFICE,APARTMENT,PARKING,RETAIL",
          "lon": "113.892103",
          "lat": "22.526097",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2021-09-09 03:32:27",
          "lastModifiedDate": "2023-01-09 03:35:33",
          "lastModifiedBy": "byron.yu"
        },
        {
          "id": "SZXP",
          "name": "深圳嘉里建设广场",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "propertyManagementCo": "41006",
          "propertyDevelopmentCo": "31010",
          "privacy": false,
          "formats": "OFFICE,RETAIL,PARKING",
          "lon": "114.058096",
          "lat": "22.535934",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:57:02",
          "lastModifiedDate": "2022-12-15 01:57:02",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "SZKP",
          "name": "测试广场",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "address": "深圳",
          "propertyManagementCo": "41006",
          "propertyDevelopmentCo": "31010",
          "privacy": false,
          "note": "1",
          "formats": "OFFICE,RETAIL,PARKING",
          "lon": "114.058096",
          "lat": "22.535934",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-09-09 03:45:49",
          "lastModifiedDate": "2022-12-15 01:55:46",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa83397bf7310e017bf7ca147f000b",
          "name": "深圳嘉里建设广场",
          "lng": "114.063516",
          "lat": "22.541292",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "广东省深圳市福田区福田街道福安社区中心四路1号",
          "code": "SZKP0001",
          "enable": "DISABLE",
          "projectId": "SZXP",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        },
        {
          "id": "8aaa83397bf7310e017bf7c8fb740009",
          "name": "前海嘉里中心办公楼",
          "lng": "113.891891",
          "lat": "22.527004",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "广东省深圳市南山区南山街道前海嘉里中心",
          "code": "QHKC0001",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        },
        {
          "id": "8aaa83397bf7310e017bf7c95f49000a",
          "name": "前海湾",
          "lng": "113.898859",
          "lat": "22.533041",
          "format": "APARTMENT",
          "defaultFlag": false,
          "address": "广东省深圳市南山区南山街道前海嘉里中心",
          "code": "QHKC0002",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wx2bd99ca94d6acd7e"
        },
        {
          "id": "8aaa82ea804d07cd0180516ff03b0008",
          "name": "前海嘉湾汇",
          "lng": "113.898367",
          "lat": "22.532623",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "深圳市南山区前海蛇口片区前海大道与临海大道交汇处",
          "code": "QHKC0003",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          }
        }
      ]
    },
    {
      "city": {
        "id": "4",
        "name": "天津",
        "pinyinAbbreviation": "TJ"
      },
      "centers": [
        {
          "id": "TJYSJ",
          "name": "天津雅颂居",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "4",
          "cityName": "天津",
          "propertyManagementCo": "41008",
          "propertyDevelopmentCo": "32002",
          "privacy": false,
          "formats": "RESIDENCE",
          "lon": "117.223257",
          "lat": "39.133301",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:50:23",
          "lastModifiedDate": "2022-12-15 01:50:23",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "TKC",
          "name": "天津嘉里中心",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "4",
          "cityName": "天津",
          "address": "天津市河东区六纬路238号",
          "propertyManagementCo": "41008",
          "propertyDevelopmentCo": "32002",
          "privacy": false,
          "note": "3",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634046075765-hesem5.jpg",
          "formats": "RETAIL,PARKING",
          "lon": "117.216952",
          "lat": "39.127342",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-10-12 13:41:17",
          "lastModifiedDate": "2022-12-14 06:59:46",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa809f8056fc2001805a5af5760000",
          "name": "天津嘉里汇",
          "lng": "117.223578",
          "lat": "39.133346",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "天津市河东区六纬路238号",
          "code": "TKC0001",
          "enable": "ENABLE",
          "projectId": "TKC",
          "brand": {
            "id": "8aaa82ea804d07cd018051736b5c000b",
            "name": "Kerry+ 天津"
          },
          "logo": {
            "id": "122",
            "logoName": "Kerry+ 天津",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650633957194891051/Tianjin.png"
          }
        }
      ]
    }
  ]
}
